### Method

# WebKit2WebExtension DOMHTMLInputElement set_default_checked

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_default_checked (
      WebKitDOMHTMLInputElement* self,
      gboolean value
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLInputElement:default-checked`

#### Parameters

`value` | `gboolean`
| A #gboolean.